# Uses of Class
org.springframework.core.annotation.AnnotationAwareOrderComparator

Packages that use AnnotationAwareOrderComparator
Package
Description
org.springframework.core.annotation
Core support package for annotations, meta-annotations, and merged annotations with attribute overrides.

## Uses of AnnotationAwareOrderComparator in org.springframework.core.annotation

Fields in org.springframework.core.annotation declared as AnnotationAwareOrderComparator
Modifier and Type
Field
Description
`static final AnnotationAwareOrderComparator`
AnnotationAwareOrderComparator.`INSTANCE`
Shared default instance of `AnnotationAwareOrderComparator`.